#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-F34QoiHn2dQx9pFt18Wzk
key:                  yesod-1.6.1.0-F34QoiHn2dQx9pFt18Wzk
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  686480a2f4b581b1c42d0a4a7bd07a4d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-F34QoiHn2dQx9pFt18Wzk
depends:
    aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-JUP3Fn3ppqUEJqBZ6pRT5y
    file-embed-0.0.13.0-G4fwjmnadN6Cqq18FbYnBb
    monad-logger-0.3.36-GmfLKfP65KuL1aYtik7PBK
    shakespeare-2.0.25-FfEX19ytZPcAMij5Hpw4wq
    streaming-commons-0.2.2.1-HBqljEjlrAHzdoSZyuXH6
    template-haskell-2.16.0.0 text-1.2.3.2 unix-2.7.2.2
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    wai-3.2.2.1-JGrlPhrCmGNA1e9qQHNbG7
    wai-extra-3.1.4.1-31fMA1t7lu1BbYjCk0Nk9J
    wai-logger-2.3.6-6z4R1i4nqEg9hyY2NvRIzy
    warp-3.3.13-E6ZTVXGaVx7GjOHYBxlupw
    yaml-0.11.5.0-JalbJsdi8hjCEbmdxyTdG4
    yesod-core-1.6.18.8-28BMlCCG78PHPZd6GxUWoL
    yesod-form-1.6.7-ARSUnLKb5lGEnagiDX2SqQ
    yesod-persistent-1.6.0.5-IOlsY1hlnk4DRlDlBeeUi

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

